/* DMHAS SA Beds styles ================================================================================================================== */

/* standard view styles ================================================================================================================== */
.viewNml {
    font-family: 'Raleway', sans-serif; font-weight: 400; font-size:14px;
    margin-left: auto; margin-right: auto; border-style: solid; border-width: 0px; width: 800px;}
.viewNrw {
    font-family: 'Raleway', sans-serif; font-weight: 400;
    margin-left: auto; margin-right: auto; border-style: solid; border-width: 0px;}
.viewHide {display: none;}
.clear_viewHide {}

.contentBlock {display: none;}
/* tables ================================================================================================================================ */
.nmlTbl {                      border-spacing: 0px 0px; padding:0px;}
.nrwTblBdr {border-style: solid; border-width: 1px; border-spacing: 0px 0px; padding:5px; margin-bottom:5px;}

/* table rows ---------------------------------------------------------------------------------------------------------------------------- */
.nmlTr {    border-width: 0px; border-spacing: 0px 0px; padding:0px;}
.nmlTrBed { border-width: 0px; border-spacing: 0px 0px; padding:0px;}
.nmlTrBed:nth-child(odd)    {background-color: #edffe2}

/* table columns ------------------------------------------------------------------------------------------------------------------------- */
.nmlTd {                                                border-width: 0px; border-spacing: 0px 0px; padding:0px;}

/* NORMAL HEADER ========================================================================================================================= */
.txNmlHd  {                          text-transform: none; text-decoration: none;}
.txNmlHd a {         color: #0E61A2; text-transform: none; text-decoration: underline; font-weight: 700;}
.txNmlHd a:hover {   color: #719CF1; text-transform: none; text-decoration: none;      font-weight: 700;}

.txNmlHdMnu    {      color: #4e8920; text-transform: none; text-decoration: none;}
.txNmlHdMnu a {      color: #4e8920; text-transform: none; text-decoration: underline; font-weight: 700;}
.txNmlHdMnu a:hover {color: #4aa900; text-transform: none; text-decoration: none;      font-weight: 700;}

/* NARROW HEADER ========================================================================================================================= */
.txNrwHd {text-transform: none; text-decoration: none;}
.txNrwHd a {         color: #1e1e78; text-transform: none; text-decoration: none;      font-weight: 700; line-height: 1.4;}
.txNrwHd a:hover {   color: #719CF1; text-transform: none; text-decoration: none;      font-weight: 700; line-height: 1.4;}
/* icons in menu ------------------------------------------------------------------------------------------------------------------------- */
.txNrwHdIcn { font-size: 45px;}
.txNrwHdIcn:hover { color: #D1D1D1; font-size: 45px;}

/* FOOTER ================================================================================================================================ */
.txNmlFt    {                         text-transform: none; text-decoration: none;}
.txNmlFt a {         color: #0E61A2; text-transform: none; text-decoration: none;      font-weight: 700;}
.txNmlFt a:hover {   color: #719CF1; text-transform: none; text-decoration: none;      font-weight: 700;}

/* STANDARD TEXT ========================================================================================================================= */
.txNml    {                           text-transform: none; text-decoration: none;}
.txNml a {           color: #0E61A2; text-transform: none; text-decoration: none;}
.txNml a:hover {     color: #719CF1; text-transform: none; text-decoration: none;}

/* STANDARD TEXT SECTION HEAD ============================================================================================================ */
.txNmlSecHd    {      color: #f2f5f4; text-transform: none; text-decoration: none;}

/* COMMON FORMAT STYLES ================================================================================================================== */
.bdr00 {border-width: 0px;}
.bdr01 {border-style: solid; border-width: 1px;}
.bdrR01{border-right: 1px #000000 solid;}
.clear_bdrR01{}
.bdrclrD1D1D1 {border-color: #D1D1D1;}

.backclr4aa900 {background-color: #4aa900;}
.backclredffe2 {background-color: #edffe2;}

.w010   {width: 10px;}
.w015   {width: 15px;}
.w040   {width: 40px;}
.w070   {width: 70px;}
.w50p   {width: 50%;}
.w55p   {width: 55%;}
.w100p  {width: 100%;}
.w110   {width: 110px;}
.w140   {width: 140px;}
.w150   {width: 150px;}
.w160   {width: 160px;}
.w180   {width: 180px;}
.w310   {width: 310px;}
.w400   {width: 400px;}
.w440   {width: 440px;}
.w590   {width: 590px;}
.w655   {width: 655px;}
.w760   {width: 760px;}
.w800   {width: 800px;}

.padL05 {padding-left: 5px;}
.padR03 {padding-right: 3px;}
.padR05 {padding-right: 5px;}
.padR07 {padding-right: 7px;}
.padR10 {padding-right: 10px;}

.padT02 {padding-top: 2px;}
.padT03 {padding-top: 3px;}
.padT05 {padding-top: 5px;}
.padT10 {padding-top: 10px;}
.padB03 {padding-bottom: 3px;}
.padB05 {padding-bottom: 5px;}
.padB10 {padding-bottom: 10px;}

.aCtr   {text-align: center;}
.aRt     {text-align: right;}
.aLeft {text-align: left;}
.aTop   {vertical-align:top;}

.clr0E61A2 {color: #0E61A2;}
.clr1e1e78 {color: #1e1e78;}
.clr3964B9 {color: #3964B9;}

.fs11 {font-size: 11px;}
.fs12 {font-size: 12px;}
.fs13 {font-size: 13px;}
.fs14 {font-size: 14px;}
.fs15 {font-size: 15px;}
.fs16 {font-size: 16px;}
.fs17 {font-size: 17px;}
.fs20 {font-size: 20px;}
.fw700 {font-weight: 700;}

.txUnderline {text-decoration: underline;}

.lnHght1_4 {line-height: 1.4;}
/* ======================================================================================================================================= */